[com]
baudRate=115200

[kafka]
needKafka=1
brokers="111.198.10.15:20104"
dataTopic="phase-data"
statusTopic="dev-status"
needSasl=1
saslUsername="admin"
saslPassword="casicss"

[client]
clientId="phase"
appKey="bd593bdd20943d2db8af217c3712a460"
devTypes="02"
system="phase"
workMode="mock"
master=1
serverPort=5905
autoStopTime=5
autoStartTime=20

[http]
baseUrl="http://192.168.20.135:11410"

[log]
basePath="/home/admin/Qt/ZXSSCJ-Release/PhaseCompAcq/logs/"
